@charset "utf-8";

.a, button {
	transition: 0.3s;
}

p > a, label > a {
	color: inherit;
	text-decoration: underline;
}

p > a:hover, label > a:hover {
	color: inherit;
}

.br-none br {
	display: none;
}

/*-----------------------------------------------------------
背景
-----------------------------------------------------------*/

.bg-pattern01 {
    background: url(/system_panel/uploads/images/bg_pattern01.jpg) repeat center top / auto;
}

.bg-pattern02 {
    background: url(/system_panel/uploads/images/bg_pattern02.jpg) repeat center top / auto;
}

.bg-pattern03 {
    background: url(/system_panel/uploads/images/bg_pattern03.jpg) repeat center top / auto;
}

/*-----------------------------------------------------------
マスク
-----------------------------------------------------------*/

.mask {
    position: relative;
}

.mask:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.mask-color-primary:before {
    background: rgb(235 230 242 / 75%);
}

/*-----------------------------------------------------------
タイトル
-----------------------------------------------------------*/

.in-title01 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.in-title02 {
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.title-decoration01 {
    max-width: 475px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45px;
    background-color: #CDBBE3;
    padding: 10px 0.5rem;
    margin: 0 auto;
    position: relative;
}

.title-decoration01-item01, .title-decoration01-item02 {
    width: 74.26%;
    height: 35.29%;
    position: absolute;
}

.title-decoration01-item01 {
    top: 0;
    right: 0;
}

.title-decoration01-item02 {
    bottom: 0px;
    left: 0;
}

.title-decoration01-item01:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: #655757;
    z-index: 1;
}

.title-decoration01-item01:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #655757;
    z-index: 1;
}

.title-decoration01-item02:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #655757;
    z-index: 1;
}

.title-decoration01-item02:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: #655757;
    z-index: 1;
}

.title-decoration02 {
    max-width: 570px;
    width: 100%;
    padding: 40px 2% 0;
    margin: auto;
    position: relative;
}

.title-decoration02:before {
    content: "";
    display: block;
    max-width: 100px;
    width: 30%;
    height: 57px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.title-decoration02-01:before {
    background: url(/system_panel/uploads/images/title_decoration01.png) no-repeat center top / contain;
}

.title-decoration02-02:before {
    background: url(/system_panel/uploads/images/title_decoration02.png) no-repeat center top / contain;
}

.title-decoration03 {
    padding: 10px 15px;
    border-left: 10px solid #7D6E6E;
    background-color: #fff;
    color: #7D6E6E;
}

.title-decoration04 {
    border-bottom: solid 2px;
    padding: 0 0 15px;
}

.title-decoration04-primary {
    border-color: #CDBBE3;
}

/*-----------------------------------------------------------
テキスト
-----------------------------------------------------------*/

.lead-deco-text-box {
    display: inline-block;
    background: #CDBBE3;
    padding: 2px 2% 0;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
}

.lead-deco-text {
    font-size: 18px;
    font-weight: 500;
}

.cocoa-lead .cocoa-text br {
	display: block;
}

/*-----------------------------------------------------------
画像
-----------------------------------------------------------*/

.img-control {
	height: 0;
	position: relative;
	padding: 0 0 100%;
}

.img-control > img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.img-fit {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

.hexagon-img {
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.hexagon-img-decoration {
	width: 100%;
	height: 100%;
	position: absolute;
	top: -15px;
}

.hexagon-img-decoration div {
	width: 50%;
	height: 100%;
	position: absolute;
	left: 25%;
	border-top: 2px solid;
	border-bottom: 2px solid;
	transform-origin: center;
	box-sizing: border-box;
}

.hexagon-img-decoration div:nth-of-type(1) {
	transform: rotate(0deg);
}

.hexagon-img-decoration div:nth-of-type(2) {
	transform: rotate(60deg);
}

.hexagon-img-decoration div:nth-of-type(3) {
	transform: rotate(120deg);
}

.hexagon-img-decoration-red > div {
    border-color: #F55430;
}

.hexagon-img-decoration-left {
    left: -20px;
}

.hexagon-img-decoration-right {
    right: -20px;
}

.img-decoration01 {
    clip-path: polygon(15% 0, 100% 0, 100% 100%, 0 100%, 0 20%);
}

.img-decoration02 {
    clip-path: polygon(85% 0, 100% 19%, 100% 100%, 0 100%, 0 0);
}

/*-----------------------------------------------------------
スライダー
-----------------------------------------------------------*/

.swiper + .swiper {
	margin: 10px auto 0;
}

.thumbnail-slider-item {
	cursor: pointer;
	transition: .3s;
}

.thumbnail-slider-item:hover {
	filter: brightness(0.5);
}

.swiper-slide-thumb-active {
	filter: brightness(0.5);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #FFF;
	text-shadow: 0 0 3px #000;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	max-width: 1920px;
	width: 100%;
	height: 230px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: auto;
	background-color: #ECE6F2;
	background-image: url(/system_panel/uploads/images/incover_bg.png);
	background-position: center top;
	background-size: contain;
	background-repeat: repeat;
}

/*.in-cover:after {
    content: "";
    display: block;
    width: 100%;
    height: 42px;
    background: url(/system_panel/uploads/images/cover_bottom_decoration.png) repeat-x center bottom / contain;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}*/

.inWave {
    margin: -2% 0 0;
    --mask: radial-gradient(90px at 50% 90px, #000 99%, #0000 101%) calc(50% - 45px) 0 / 90px 90px, radial-gradient(90px at 50% -72px, #0000 99%, #000 101%) 50% 30px / 120px 100% repeat-x;
    -webkit-mask: var(--mask);
    mask: var(--mask);
}

.in-cover-frame {
	max-width: 1250px;
  	width: 100%;
  	padding: 0 15px;
}

.in-cover-box {
	max-width: 732px;
	width: 100%;
	padding: 35px 15px 39px;
	margin: auto;
	position: relative;
	z-index: 9;
}

.in-cover-box:before {
    content: "";
    display: block;
    max-width: 196px;
    width: 26.77%;
    height: 187px;
    background: url(/system_panel/uploads/images/cover_decoration01.png) no-repeat center top / contain;
    position: absolute;
    top: 0;
    left: 15px;
    margin: auto;
}

.in-cover-box:after {
    content: "";
    display: block;
    max-width: 75px;
    width: 10.24%;
    height: 75px;
    background: url(/system_panel/uploads/images/cover_decoration02.png) no-repeat center top / contain;
    position: absolute;
    top: 17.11%;
    right: 14.89%;
    margin: auto;
}

.in-cover-title {
	font-size: 36px;
	font-weight: normal;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	text-align: center;
}

.in-cover-sub-title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.44em;
	text-align: center;
	margin: -2px 0 0;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

.breadcrumbs-wrapper {
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.45em;
	color: inherit;
	padding: 15px 0 15px;
}

.breadcrumbs-inner {
	max-width: 1250px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0 15px;
	margin: auto;
}

.breadcrumbs-link {
	display: block;
	color: inherit;
	text-decoration: underline;
}

.breadcrumbs-arrow {
	margin: 0 10px;
}

.breadcrumbs-link:hover {
	text-decoration: none;
	color: inherit;
}

/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper01 {
	padding: 35px 0 50px;
}

.wrapper02 {
	padding: 50px 0;
}

.inner {
	max-width: 1250px;
	width: 100%;
	padding: 0 15px;
	margin: auto;
	position: relative;
	z-index: 9;
}

.wrapper-decoration01, .one-wrapper-decoration01{
    position: relative;
}

.wrapper-decoration01:before, .wrapper-decoration01:after {
    content: "";
    display: block;
    opacity: .5;
    position: absolute;
}


.wrapper-decoration01:before {
    max-width: 856px;
    width: 44.58%;
    height: 660px;
    top: 0;
    left: 0;
    background: url(/system_panel/uploads/images/wrapper_decoration01_left_top.png) no-repeat left top / contain;
}

.wrapper-decoration01:after {
    max-width: 726px;
    width: 37.81%;
    height: 653px;
    right: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/wrapper_decoration01_right_bottom01.png) no-repeat right bottom / contain;
}

.one-wrapper-decoration01:after {
    content: "";
    display: block;
    opacity: .5;
    position: absolute;
    max-width: 726px;
    width: 37.81%;
    height: 653px;
    right: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/wrapper_decoration01_right_bottom.png) no-repeat right bottom / contain;
}

.wrapper-decoration02 {
    position: relative;
}

.wrapper-decoration02:before, .wrapper-decoration02:after {
    content: "";
    display: block;
    opacity: .5;
    position: absolute;
}

.wrapper-decoration02:before {
    max-width: 856px;
    width: 44.58%;
    height: 660px;
    top: 0;
    left: 0;
    background: url(/system_panel/uploads/images/wrapper_decoration02_left_top.png) no-repeat left top / contain;
}

.wrapper-decoration02:after {
    max-width: 726px;
    width: 37.81%;
    height: 653px;
    right: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/wrapper_decoration02_right_bottom.png) no-repeat right bottom / contain;
}

.wrapper-decoration03 {
    position: relative;
}

.wrapper-decoration03:before, .wrapper-decoration03:after {
    content: "";
    display: block;
    opacity: .5;
    position: absolute;
}

.wrapper-decoration03:before {
    max-width: 1371px;
    width: 80%;
    height: 352px;
    top: 0;
    left: 0;
    background: url(/system_panel/uploads/images/top_news_left.svg) no-repeat left top / contain;
}

.wrapper-decoration03:after {
    max-width: 1371px;
    width: 80%;
    height: 177px;
    right: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/top_news_right.svg) no-repeat right bottom / contain;
}


/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.base-table {
	max-width: 1000px;
	width: 100%;
}

.base-table-tr:not(:first-child) {
	margin-top: 2px;
}

.base-table-tr {
	justify-content: space-between;
}

.base-table-th, .base-table-td {
	padding: 12px;
}

.base-table-th {
	width: 100%;
	background: var(--tertiary);
	color: var(--white);
}

.base-table-td {
	width: 100%;
	background: var(--white);
	color: var(--base-font-color);
}

.base-table-th + .base-table-th {
	border-left: solid 1px #ccc;
}

.base-table-td + .base-table-td {
	border-left: solid 1px #ccc;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
	width: 100%;
}

.webgene-pagination > ul{
	padding: 0;
	display: flex;
	justify-content: center;
}

.webgene-pagination > ul > li{
	display: flex;
}

.webgene-pagination > ul > li{
	margin: 40px 10px 0;
	height: 40px;
	width:100%;
	max-width: 40px;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1em;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.webgene-pagination > ul > li.selected > a{
	color: #7D6E6E;
	background: #CDBBE3;
	cursor: inherit;
}

.webgene-pagination > ul > li.selected > a:hover {
	color: #7D6E6E;
	background-color: #CDBBE3;
}

.webgene-pagination > ul > li > a{
	width: 100%;
	height: 40px;
	width: 40px;
	color: #CDBBE3;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}

.webgene-pagination > ul > li > a:hover{
color: #7D6E6E;
background-color: #CDBBE3;
text-decoration: none;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	position: relative;
	height: 40px;
	width: 40px;
	border: 0;
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
	background-color: #CDBBE3;
}

.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
	content: "";
	display: block;
	transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
	content: "";
	width: 14px;
	height: 14px;
	display: block;
	border-bottom: solid 2px #CDBBE3;
	border-left: solid 2px #CDBBE3;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	left: 15px;
	top: 50%;
}

.webgene-pagination>ul>.prev>a:hover:before {
	border-bottom: solid 2px #7D6E6E;
	border-left: solid 2px #7D6E6E;
}

.webgene-pagination>ul>.next>a::before {
	content: "";
	width: 14px;
	height: 14px;
	display: block;
	border-top: solid 2px #CDBBE3;
	border-right: solid 2px #CDBBE3;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 15px;
	top: 50%;
}

.webgene-pagination>ul>.next>a:hover:before {
	border-top: solid 2px #7D6E6E;
	border-right: solid 2px #7D6E6E;
}

.dtlPager {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}

.webgene-item-aroundPageLink {
	color: #333;
	font-size: 14px;
}

.messageBg:before {
    content: "";
    position: absolute;
    top: -20px;
    right: 0;
    left: 0;
    margin: auto;
    max-width: 877px;
    width: 97.44%;
    height: 34px;
    background: url(/system_panel/uploads/images/top_message_deco01.svg) no-repeat center;
    background-size: contain;
    z-index: 3;
}

.messageBg:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: 0;
    left: 0;
    margin: auto;
    max-width: 877px;
    width: 97.44%;
    height: 34px;
    background: url(/system_panel/uploads/images/top_message_deco02.svg) no-repeat center;
    background-size: contain;
    z-index: 3;
}

.category-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px 4.93%;
}

.service-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px 4.93%;
}

.service-img-list01, .service-img-list02 {
	position: relative;
}

.service-img-list02:after {
    content: none;
    display: block;
    opacity: .5;
    position: absolute;
    max-width: 750px;
    width: 70%;
    height: 120px;
	margin: auto;
    background: url(/system_panel/uploads/images/ribon.png) no-repeat center / contain;
    z-index: 1;
}


.service-img-list02:after {
	top: 25%;
    right: 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 375px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:422px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 422px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:576px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-576-none br {
	display: none;
}

.br-576-block br {
	display: block;
}
  
/*-----------------------------------------------------------
テキスト
-----------------------------------------------------------*/

.lead-deco-text {
    font-size: 25px;
}

.cocoa-lead .cocoa-text br {
	display: none;
}
  
.category-grid, .service-grid {
    grid-template-columns: repeat(2, 1fr);
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-768-none br {
	display: none;
}

.br-768-block br {
	display: block;
}

/*-----------------------------------------------------------
タイトル
-----------------------------------------------------------*/

.in-title01 {
    font-size: 26px;
}

.in-title02 {
    font-size: 22px;
}
  
.title-decoration01 {
    margin: 0;
}

	
/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.base-table-th {
	width: 28.12%;
}

.base-table-td {
	width: 71.65%;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	height: 300px;
}
  
.inWave {
    --mask: radial-gradient(180px at 50% 180px, #000 99%, #0000 101%) calc(50% - 90px) 0 / 180px 180px, radial-gradient(180px at 50% -72px, #0000 99%, #000 101%) 50% 30px / 120px 100% repeat-x;
    -webkit-mask: var(--mask);
    mask: var(--mask);
}

.in-cover-title {
	font-size: 44px;
}

.in-cover-sub-title {
	font-size: 22px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:992px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1024-none br {
	display: none;
}

.br-1024-block br {
	display: block;
}

/*-----------------------------------------------------------
タイトル
-----------------------------------------------------------*/

.in-title01 {
    font-size: 34px;
}

.in-title02 {
    font-size: 26px;
}

.title-decoration01 {
    min-height: 85px;
    padding: 15px 2rem;
}

.title-decoration02 {
    padding: 85px 8% 0;
}

.title-decoration02:before {
    max-width: 200px;
    height: 114px;
}
	
/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	height: 375px;
}

.in-cover-title {
	font-size: 56px;
}

.in-cover-sub-title {
	font-size: 25px;
	margin: -4px 0 0;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

.breadcrumbs-wrapper {
	font-size: 14px;
	padding: 30px 0;
}

/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper01 {
	padding: 70px 0 100px;
}

.wrapper02 {
	padding: 100px 0;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination > ul > li{
	margin: 80px 10px 0;
}

/*-----------------------------------------------------------
ヘッダー
-----------------------------------------------------------*/

/* スマホ時 */

.sp-nav {
	display: none;
}

.sp-nav-btn {
	display: none;
}
  
.service-grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 3%;
}
  
.service-img-list01:after, .service-img-list02:after {
    content: "";
	width: 27%;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1200-none br {
	display: none;
}

.br-1200-block br {
	display: block;
}

/*-----------------------------------------------------------
タイトル
-----------------------------------------------------------*/

.in-title01 {
    font-size: 40px;
}

.in-title02 {
    font-size: 30px;
}
	
/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/
  
.inWave {
    --mask: radial-gradient(240px at 50% 240px, #000 99%, #0000 101%) calc(50% - 120px) 0 / 240px 240px, radial-gradient(240px at 50% -42px, #0000 99%, #000 101%) 50% 30px / 80px 100% repeat-x;
    -webkit-mask: var(--mask);
    mask: var(--mask);
}

.in-cover-title {
	font-size: 60px;
}
  
.category-grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 3%;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1400-none br {
	display: none;
}

.br-1400-block br {
	display: block;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1400px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1500px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1500-none br {
	display: none;
}

.br-1500-block br {
	display: block;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1500px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1600px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1600-none br {
	display: none;
}

.br-1600-block br {
	display: block;
}
  
.service-img-list01:after, .service-img-list02:after {
    content: "";
	width: 35%;
}
  
.service-img-list01:after {
	top: 15%;
}

.service-img-list02:after {
	top: 30%;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1860px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.service-img-list01:after, .service-img-list02:after {
    content: "";
    width: 70%;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1860px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */